vbody {
    position: static !important;
    }
  
.sections {
margin-top : 0px !important;
}

#main{
    width: 100%;
}

#container{
    width: 100% !important;
}

.galley_view {
    position: fixed !important;
}

.pkp_head_wrapper {
    width: 100% !important;
}

.pkp_structure_content{
     width: 95% !important;
     padding-top: 0 !important;
}

.pkp_structure_sidebar{
margin: 0 20px;
}

.homepage_image {
    display: none;
}

.content-block {
    margin-left: 0 !important;
}


.dropdown-menu a:hover {
    border-color: #da251d;;
}

.pkp_nav_list li:hover {
	background: #e4e4e4;
	border-radius: 0px 20px;
}

.slider{
	width: 95%;
	margin: auto;
	overflow: hidden;
}
/*SE USA FLEXBOX PARA PONER UNA IMAGEN AL LADO DE LA OTRA*/
/*EL WIDTH DEPENDERA DE LA CANTIDAD DE IMAGENES*/
.slider ul{
	display: flex;
	padding: 0;
	width: 300%;
	
	/*SE CREA UNA ANIMACION*/
	animation: cambio 20s infinite;
	/*Para cuado llegue al 100% no cambie bruscamente si no que se devielva en los porcentajes*/
	animation-direction: alternate;
	/*Efectos*/
	animation-timing-function:ease-in-out;
	/*animation-timing-function:ease-in-out;*/
}

.slider li{
	width: 100%;
	list-style: none;
}

.slider img{
	width: 70%;
}

/*AHORA TRABAJAMOS EN LAS PARADAS DE LA ANIMACION*/
@keyframes cambio{
	0%{ margin-left: 15%; }
	5%{ margin-left: 5%; }
10%{ margin-left: 0; }
15%{ margin-left: -10%; }
	20%{ margin-left: -20%; }

	25%{ margin-left: -30%; }
30%{ margin-left: -40%; }
35%{ margin-left: -50%; }
40%{ margin-left: -60%; }
	45%{ margin-left: -75%; }

	50%{ margin-left: -100%; }
55%{ margin-left: -110%; }
	60%{ margin-left: -120%; }
65%{ margin-left: -130%; }
	70%{ margin-left: -140%; }

	75%{ margin-left: -150%; }
80%{ margin-left: -160%; }
	85%{ margin-left: -175%; }
90%{ margin-left: -185%; }
	95%{ margin-left: -195%; }

	100%{ margin-left: -210%; }

}

.img-lb:hover{
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(0.9);
     filter: grayscale(0);
}

.pkp_structure_main::before, .pkp_structure_main::after {

    background: none;

}

html {
	overflow-x: hidden;
}

.img-lb{
     filter: grayscale(1);
}


.dropdown-menu > li > a {
    white-space: inherit !important;
}

.pkp_nav_list li {
    display: unset !important;
}

.pkp_block.block_Keywordcloud {
    width: 100%;
    padding: 0px !important;
}

.pkp_form  #userGroupId li:last-child {
    display: none;
}

